body { margin-bottom: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px }
a:link {  color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif}
a:hover {  color: #FF6600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
a:visited {  color: #FF6600; font-family: Verdana, Arial, Helvetica, sans-serif}
td, textarea, input, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.bot {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 15px;
	vertical-align: bottom;
}

.vblock {
	font-family: verdana, Arial, Helvetica, sans-serif;
	width: 236px;
	padding-left: 5px;
	text-align: left;
	font-size: 11px;
	font-style: normal;
	line-height: 4mm;
	font-weight: normal;
	font-variant: normal;
	


}
.no-border {
	border: 0px none;
}
.cap,.h1,H1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	width: 340px;
	text-align: center;
 } 
.t-about {
	font-size: 12px;
	text-align: justify;
	width: 340px;
	background-position: center;


}



a.logoroll:link, a.logoroll:active,a.logoroll:visited{
background-color:#000;
background-image:url('Images/logo.gif');
display:block;
width:175px;
height:48px;
}

a.logoroll:hover{
background-color:#000;
background-image:url('Images/logo14.gif');
display:block;
width:175px;
height:48px;
}



A.link1:link {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	background-color: #333366;
	cursor: hand;

}
A.link1:visited {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #CCCCCC;
	TEXT-DECORATION: none;
	background-color: #333366;
	cursor: hand;

}

A.link1:hover {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #DDCCCC;
	TEXT-DECORATION: none;
	background-color: #5c629c;
	cursor: hand;

}
A.link1:active {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #5c629c;
	cursor: hand;


}
A.link2:link {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	cursor: hand;
	background-color: #999933;
	border: none;



}
A.link2:visited {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #999933;
	cursor: hand;

}

A.link2:hover {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #666666;
	TEXT-DECORATION: none;
	background-color: #CCCC99;
	cursor: hand;

}
A.link2:active {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-RIGHT: medium none;
	BORDER-TOP: medium none;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	background-color: #999933;
	cursor: hand;
}

a.link3:link {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.link3:hover {  color: #FF6600; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
a.link3:visited {
	color: #FF6600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.under {
	text-decoration: underline;
}
.squeeze {
	line-height: 4mm;
	width: 200px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 10px;
	padding-right: 5px;
	 float: bottom;
}
.button1 {
	width: 100%;
	text-align: center;
	vertical-align: middle;
	height: 100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;

}
.title1 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.border21 {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 15px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3F4672;
	border-right-color: #3F4672;
	border-bottom-color: #3F4672;
	border-left-color: #3F4672;
}
.fish1 {
	border: none;
	text-align: justify;
	margin-top: 5px;
	margin-bottom: 15px;
}
.fish2 {
	border: double #003366;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
.border211r {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3F4672;
}
.vblock1 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align: left;
	font-size: 11px;
	font-style: normal;
	line-height: 4mm;
	font-weight: normal;
	font-variant: normal;
	padding-right: 5px;
}

.vblock2 {
	font-family: verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align: left;
	font-size: 11px;
	font-style: normal;
	line-height: 4mm;
	font-weight: normal;
	font-variant: normal;
	padding-right: 5px;
}

.t-about1 {
	font-size: 12px;
	text-indent: 10pt;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.list11 {
	list-style-position: outside;
	list-style-type: disc;
}
.fish21 {
	border: double #003366;

}
.border21_1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 15px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3F4672;
	border-right-color: #3F4672;
	border-bottom-color: #3F4672;
	border-left-color: #3F4672;
}
.note1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding: 10px;



}
.table1 {
	border: 1px double #333366;
}
.tc1 {
	font-size: 12px;
}

.tc2 {
	font-size: 11px;
}
.tc3 {
	font-size: 10px;
}
.note2 {
	font-size: 10px;
	height: 200px;

}
.entry { 
	font-size: 12pt; 
	font-family: Times New Roman
}
.formTable1 {
	border: 2px double #333366;
	background-color: #DCDCDC;
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}
.border1 {
	border: 1px double #333366;
}
.border2 {
	border: 2px solid #333366;
	background-color: #AAAA44;
}
.FormEntryName1 {
	font-size: 12pt;
	text-indent: 20px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;

}
.errormsg1 {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-indent: 7pt;



}

.p0
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 0px;
text-align: center;
font-size:21px;
font-family:Arial;
color:#333399;
}

.p00l
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 0px;
text-align: center;
font-size:15px;
font-family:Arial;
color:#000000;
}

.p00la
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 0px;
text-align: center;
font-size:15px;
font-family:Arial;
color:#000000;
text-decoration: underline;
font-style: italic;
}

.p1
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 0px;
text-align: center;
font-size:33px;
font-family:Arial;
color:#333399;
}

.p2
{
margin: 0px;
padding: 0px;
text-indent: 54px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.p2_
{
margin: 0px 20px 0px 10px;
padding: 0px;
text-indent: 54px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.1;
color:#000000;
background-color:#DCDCDC;
}

.p2h
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 54px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#FFFFFF;
background-color:#333399
}

.p22
{
margin: 0px 0px 0px 270px;
padding: 0px 0px 0px 0px;
text-indent: 0;
text-align: justify;
width: 600px;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
}

.p23
{
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}
.p23_
{
margin: 0px;
padding: 0px;
text-indent: 15px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.p5
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 5px;
text-align: left;
font-size:12px;
font-family:Arial;
line-height: 1.2;
color:#000000;
}

.p51
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 54px;
text-align: left;
font-size:12px;
font-family:Arial;
line-height: 1.2;
color:#000000;
}

.ft0{font-size:21px;font-family:Arial;color:#000000;}
.ft1{font-size:33px;font-family:Arial;color:#000000;}
.ft2{font-size:15px;font-family:Arial;color:#000000;}
.ft2h{font-size:15px;font-family:Arial;color:#333399;}
.ft3{font-size:15px;font-family:Symbol;color:#000000;}
.ft4{font-size:14px;font-family:Arial;color:#000000;}
.ft5{font-size:12px;font-family:Arial;color:#333399;}
.ft5h{font-size:12px;font-family:Arial;color:#FF6600;}

.ft6{font-size:15px;font-family:Arial;color:#000000;}

.b1
{
background-color:#DCDCDC;
}

.bdr1
{
border:solid thin;
border-width:1px;
border-color:#333399;
}

.bdp23
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.bdp23_4
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 4px;
text-indent: 0px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}
.
bdp230
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 3px;
text-align: left;
font-size:10px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.bdp23l
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: left;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.bdp232
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: center;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#FFFFFF;
}

.bdp233
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: center;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.bdp233m12
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: center;
font-size:12px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.bdp233m10
{
border:solid thin;
border-width:1px;
border-color:#333399;
margin: 0px;
padding: 0px;
text-indent: 5px;
text-align: center;
font-size:10px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}

.my_border
{
border:0px;
border-collapse:collapse;
}

.my_border td
{
border:1px solid #333399;
}

.p0m
{margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
text-indent: 20px;
text-align: left;
font-size:18px;
font-family:Arial;
color:#000000;}

.p0m td{
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
text-indent: 20px;
text-align: left;
font-size:18px;
font-family:Arial;
color:#000000;
}

.p01m
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 20px;
text-align: justify;
font-size:18px;
font-family:Arial;
color:#000000;}

.idt0
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 0px;
text-align: left;
}

._idt300
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 300px;
text-align: left;
}

.idt20
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 20px;
text-align: left;
}

.idt25
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 25px;
text-align: left;
}

.idt35
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 35px;
text-align: left;
}

.idt80
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 80px;
text-align: left;
}

.idt140
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 140px;
text-align: left;
}

.idt143
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 143px;
text-align: left;
}

.idt155
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 155px;
text-align: left;
}

.idt158
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 158px;
text-align: left;
}

.idt160
{margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
text-indent: 160px;
text-align: left;
}

.pth2
{
margin: 0px;
padding: 0px;
text-indent: 10px;
text-align: justify;
font-size:15px;
font-family:Arial;
line-height: 1.2;
color:#000000;
background-color:#DCDCDC;
}